package com.sf.vertx.api.pojo;

import java.io.Serializable;
import java.util.List;

import lombok.Data;

/***
 * 策略
 * @author xy
 *
 */
@Data
public class Strategy implements Serializable {
	private static final long serialVersionUID = -8831406773224882471L;
	private DataSecurity dataSecurity;
	private List<GatewayInterface> gatewayInterfaceList;
	private HttpClientOptionsConfig httpClientOptionsConfig; // 高并发情况,配置接口连接池
	
	
}
